Subject: Re: Behemoth

From: "Kevin W. Woodruff" <[email-masked]>
Date: Wed, 15 Jan 1997 16:16:20 -0500 (EST)

Dear Jim:

Actually _behemoth_ is a masculine singular that is derived from behemah a
feminine noun. It is apparentlyderived from  an intensive plural to
designate largeness, or grandeur much like when we capitalize something
(e.g. the Beast). Brown,Driver, Briggs suggest that is derived from the
Egyptian word _p-ehemau_ meaning "ox of the water" and meaning hippopotamus. 

At 11:38 AM 1/15/97 -0800, you wrote:
>I have been doing a study with my Pastor in Job,
>and for the first time came
>accross difference's in termonology.  In chapter
>40, verse 15 decribes the
>"Behemoth" which I believe is feminine plural of
>"Bahemah."  Now he ascribes
>to what most conservative scholars translate it
>to elephant, hippo, or 
>crocodile.
>What exactly is the word used in context here,
>and if it is a dinosaur like I
>believe, why is this translated singular and not
>plural?  Thanks,
>
>                                                 
>In CHRIST,
>                                                 
>   Jim
>
>   
>
>

Kevin W. Woodruff
Library Director/Reference Librarian
Cierpke Memorial Library
Tennessee Temple University/Temple Baptist Seminary
1815 Union Ave. 
Chattanooga, Tennessee 37404
423/493-4252 (office)
423/698-9447 (home)
423/493-4497 (FAX)
[email-masked]